Subject: Trainer Candidate - Harinder kaur chaggar Harinder
From: Harinder kaur chaggar Harinder <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 30 Jan 2021 08:20:41 -0500

| | Tech Support Test

Name | Harinder kaur chaggar Harinder
E-mail | [email-masked]
Phone Number | (91) 9953146936
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | East Azad Nagar east Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Randstad | Retainer | 30/11/2020 | 25095
Previous Employer 2 | Ienergizer | Trainer | 16/03/2020 | 24700

If Selected, how much time do you need to join? | Immediate joiner
Please briefly describe your work experience specifically in training? | Have worked in training from past 3.5 years. Have taken care of NHT, OJT, PKT and TNI’s for betterment of process. Have dealt with ITC hotels process, Citi bank, shoppers stop and max BUPA
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Have faced an difficult situation when I met an advisor who had panic attacks basically when in batch I used to take pkt she got panics attack so to handle her was a difficult task but for a trainer it is important to be calm in every situation so I used to do some counselling with her later she performed well. There was another situation when a met a person who was drug addict in a batch and he was unable to remember things so advisors told me about that have highlighted the case to HR.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Great customer service is when u empathise your customer and you handle a call in such a way that next time or that customer only wants to speak to you whenever he calls to call centre.
Good customer service is satisfying the customer with answers provided

What according to you makes you a good candidate for this position?

1. As a trainer u learn to handle different set of people.
2. Ready to deal with the challenges
3. Open to learn more

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |